Bug 81779 - 2.1.12 is the lastest version
Summary: 2.1.12 is the lastest version
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: openldap
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-13 21:34 UTC by acount closed by user
Modified: 2015-01-08 00:02 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2003-03-26 21:05:12 UTC


Attachments (Terms of Use)

Description acount closed by user 2003-01-13 21:34:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.